.content-main {
    width: 1204px;
    margin: auto;
    margin-top: 29px;
    box-sizing: border-box;
}

.content-main * {
    box-sizing: border-box;

}

.main-swiper img {
    width: 1204px;
    height: 416px;
    border-radius: 20px;
    margin-bottom: 47px;
}

.main-time-step {
    position: relative;
    width: 1204px;
    padding-left: 92px;
    padding-right: 66px;
    height: 158px;
    background-color: #ffffff;
    border-radius: 6px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

.time-icon {
    width: 167px;
    height: 157px;
    position: absolute;
    top: -28%;
    left: -3.2%;
}

.time-main {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.time-main img {
    width: 110px;
    height: 98px;

}

.time-main p {
    display: flex;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    padding-bottom: 8px;
    margin-top: -10px;
}

.time-main span {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    color: #707070;
}

.bktj {
    width: 1204px;
    height: 1072px;
    background-color: #ffffff;
    border-radius: 3px;
    padding: 25px 21px;
}

.bktj-header {
    font-family: MicrosoftYaHei-Bold;
    font-size: 30px;
    font-weight: 900;
    font-stretch: normal;
    color: #000000;
    padding-bottom: 15px;
    border-bottom: 1px solid #f96203;
    display: flex;
    align-items: center;
}

.bktj-header span {
    display: block;
    width: 6px;
    height: 28px;
    background-color: #fc4b2e;
    border-radius: 3px;
    margin-right: 24px;
}

.bktj-main {
    display: flex;
    margin-top: 24px;

}

.bktj-left {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 1px;
    color: #000000;
    font-weight: 200;
    text-indent: 2em;
}

.bktj-left .bl-1 {
    width: 697px;
    height: 55px;
    background-color: #ffffff;
    box-shadow: 0px -3px 8px 0px rgba(222, 218, 205, 0.34);
    border-radius: 10px;
    padding-left: 25px;
    padding-right: 37px;
    padding-top: 14px;
}

.bktj-left .bl-2 {
    margin-top: 9px;
    width: 695px;
    height: 165px;
    background-color: #ffffff;
    box-shadow: 0px -3px 8px 0px rgba(222, 218, 205, 0.34);
    border-radius: 10px;
    padding-top: 14px;
    padding-left: 25px;
    padding-right: 37px;

}

.bktj-left .bl-3 {
    margin-top: 13px;
    width: 697px;
    height: 272px;
    background-color: #fffff7;
    box-shadow: 0px -4px 33px 2px rgba(222, 218, 205, 0.52);
    border-radius: 10px;
    padding-top: 14px;
    padding-left: 25px;
    padding-right: 37px;
}

.bktj-right {
    margin-left: 40px;
}

.bt-video {
    width: 427px;
    height: 238px;
}

.bt-im {
    margin-top: 32px;
    width: 427px;

    display: flex;
    justify-content: space-between;
}

.bt-im img {

    width: 210px;
    height: 243px;
}

.kslx {
    display: flex;
    justify-content: space-between;
    margin-top: 58px;
}

.kslx .kslx-left {
    width: 334px;
    height: 357px;
    background-color: #ffffff;
    box-shadow: 0px -4px 17px 1px rgba(49, 49, 49, 0.14);
    border-radius: 6px;
}

.kl-header {
    display: flex;
    align-items: center;
    line-height: 70px;
    justify-content: center;
    height: 70px;
    background-color: #fdf4ec;
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #000000;
}

.kl-header img {
    width: 35px;
    height: 37px;
    margin-right: 17px;
}

.kl-main {
    margin-top: 28px;
    margin-bottom: 23px;
    padding: 0 18px;
    display: grid;
    grid-template-columns: repeat(2, 50%);
    grid-row-gap: 23px;
    grid-column-gap: 10px;
}

.kl-right {
    margin-top: 28px;
    padding: 0 18px;

    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 0px;
}

.kl-right div {
    margin-bottom: 23px;
}

.kl-main div {
    display: flex;
}

.kl-main div img,
.kl-right div img {
    height: 20px;
    width: 20px;
    margin-right: 16px;
    vertical-align: middle;
}

.kl-main div span,
.kl-right div span {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    display: inline-block;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0px;
    color: #1b1b1b;
}

.kslx-left button {

    margin-left: 82px;
    width: 165px;
    height: 43px;
    background-color: #ff8900;
    border-radius: 10px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 43px;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
}

.kslx-left button a {
	color: #ffffff;
}

.cpa {
    margin-top: 41px;
    width: 1204px;
    background-color: #ffffff;
    border-radius: 3px;
    padding: 25px 21px;

}

.cpa .tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 27px;
}

.cpa .tabs .tab {
    width: 196px;
    cursor: pointer;
    height: 66px;
    background-color: #f5f5f5;
    border-radius: 10px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 66px;
    text-align: center;
    letter-spacing: 1px;
    color: #1b1b1b;
}

.cpa .tabs .tab.active {
    color: #ffffff;
    background-image: linear-gradient(87deg,
            #ff6e00 0%,
            #fd9800 100%),
        linear-gradient(#f96203,
            #f96203);
    background-blend-mode: normal,
        normal;
    position: relative;
    overflow: hidden;
}

.cpa .tabs .tab.active::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 50%;
    bottom: -3px;
    transform: translate(0, -50%);
    background-color: white;
    transform: rotate(45deg);
}

.cpa-main {
    background-color: #fffff7;
    box-shadow: 0px -4px 33px 2px rgba(222, 218, 205, 0.52);
    border-radius: 10px;
    padding: 34px 45px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.cpa-main 
    .cm-left{
        display: flex;
        flex-direction: column;
    
}

.data-header {
    width: 355px;
    height: 56px;
    background-color: #a3daf5;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 56px;
    letter-spacing: 1px;
    color: #000000;
    text-align: center;
}

.data-main {
    overflow: hidden;
    width: 355px;
    min-height: 100%;
    background-color: #e7f3f9;
    padding: 24px;
    margin-top: 2px;
}


.dm-date {
    width: 307px;
    height: 100%;
    background-color: #ffffff;
    padding: 20px 2px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.dm-d-h {
    width: 182px;
    height: 50px;
    background-color: #e7f3f9;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 50px;
    text-align: center;
    letter-spacing: 1px;
    color: #000000;
}

.dm-d-m {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.dm-d-m p {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 36px;
    color: #000000;
}

.kszx {
    margin-top: 41px;
    padding: 25px 21px;
    width: 1204px;
    height: 501px;
    background-color: #ffffff;
    border-radius: 3px;
}

.km-left {
    width: 783px;
    height: 368px;
    background-color: #ffffff;
    box-shadow: 0px -4px 18px 2px rgba(160, 160, 160, 0.15);
    border-radius: 10px;
    margin-top: 32px;
}

.kszx-main {
    display: flex;
}

.kszx-tabs {
    background-color: #f5f5f5;
    display: flex;
    height: 58px;

}

.kt-tab {
    width: 195px;
    height: 58px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 58px;
    letter-spacing: 1px;
    color: #313131;
    text-align: center;
    cursor: pointer;
}

.kt-tab.active {
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #ffffff;
    background-image: url("../img/active.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.kszx-ul {
    margin-top: 12px;
    padding-left: 27px;
    padding-right: 45px;
}

.ku-li {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ku-li span i {
    display: inline-block;
    transform: scale(0.4);
}

.ku-li span {


    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 1px;
    color: #626262;
}


.ku-li span a {
    color: #626262;
}

.kszx-ul button {
    width: 164px;
    height: 38px;
    background-color: #f96203;
    border-radius: 6px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 38px;
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    margin-left: 275px;
}

.kszx-ul button a {
    color: #ffffff;	
}	

.km-right {
    margin-top: 32px;
    margin-left: 40px;
}

.km-right img {
    width: 340px;
    height: 146px;
}

.km-right .bktj-header {
    margin-top: 17px;
    font-family: MicrosoftYaHei-Bold;
    font-size: 20px;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #1b1b1b;
    padding-bottom: 10px;
}

.km-right .bktj-header span {
    width: 5px;
    height: 18px;
    background-color: #fc4b2e;
    border-radius: 3px;
}

.kr-grid {
    margin-top: 25px;
    display: grid;
    grid-template-columns: repeat(3, 107px);
    grid-row-gap: 15px;
    grid-column-gap: 9px;
}

.kr-grid div {
    width: 107px;
    height: 40px;
    background-color: #f6f7f9;
    border-radius: 8px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    text-align: center;
    letter-spacing: 1px;
    color: #1b1b1b;
}


.kr-grid div a {
    color: #1b1b1b;
}


.bkzl {
    margin-top: 41px;
    padding: 25px 21px;
    width: 1204px;
    height: 409px;
    background-color: #ffffff;
    border-radius: 3px;
}

.bkzl-main {
    display: flex;
    margin-top: 34px;
}

.bm-left {
    width: 783px;
    height: 271px;
    background-color: #ffffff;
    box-shadow: 0px -4px 18px 2px rgba(160, 160, 160, 0.15);
    border-radius: 10px;
}

.bm-right {
    width: 338px;
    height: 271px;
    background-color: #ffffff;
    box-shadow: 0px -4px 18px 2px rgba(160, 160, 160, 0.15);
    border-radius: 10px;
    margin-left: 39px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.bm-right img {
    width: 200px;
    height: 200px;
}

.bm-right p {
    margin-top: 9px;
    padding-top: 14px;
    border-top: 1px solid #fc4b2e;
    width: 202px;
    text-align: center;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 1px;
    color: #1b1b1b;
}

.bm-left {
    padding: 16px 36px 16px 26px;
    display: flex;
}

.bm-ljlq {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 32px;
    border-right: 1px dashed #bfbfbf;
    margin-right: 47px;
}

.bm-ljlq img {
    width: 166px;
    height: 132px;
}

.bm-ljlq p {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #1b1b1b;
    margin: 16px 0 19px;
}

.bm-ljlq button {
    width: 134px;
    height: 38px;
    background-color: #f96203;
    border-radius: 6px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 38px;
    text-align: center;
    letter-spacing: 1px;
    color: #ffffff;
}

.bm-ljlq button a {
    color: #ffffff;
}

.bm-list {
    flex: 1;
}

.bl-header {
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    line-height: 36px;
    letter-spacing: 0px;
    color: #000000;
    padding-bottom: 15px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
}

.bl-li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 58px;
    margin-bottom: 12px;
}

.bl-li span i {
    display: inline-block;
    transform: scale(0.4);
}

.bl-li span {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #1b1b1b;
}

.bl-li span a {
	color: #1b1b1b;
}	

.jphk {
    margin-top: 41px;
    padding: 25px 21px;
    width: 1204px;
    height: 687px;
    background-color: #ffffff;
    border-radius: 3px;
}

.jphk-main {
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(4, 274px);
    grid-row-gap: 27px;
    grid-column-gap: 22px;
}

.jm-item {
    width: 274px;
    height: 220px;
    background-color: #ffffff;
    box-shadow: 0px -4px 11px 1px rgba(49, 49, 49, 0.1);
}

.jm-item .jm-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
}

.jm-item img {
    width: 277px;
    height: 142px;
    margin-bottom: 16px;
}

.zxkf {
    width: 111px;
    height: 39px;
    background-color: #f96203;
    border-radius: 20px;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #ffffff;
}

.zxkf a {
    color: #ffffff;
}

.ljqg {
    width: 111px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px #f96203;
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #f96203;
}

.ljqg a {
    color: #f96203;
}

.jphk-bottom-btn {
    display: flex;
    margin-top: 26px;
    justify-content: center;
}

.jphk-bottom-btn button {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 51px;
    text-align: center;
    letter-spacing: 1px;
    color: #ffffff;
    width: 323px;
    height: 51px;
    background-color: #f96203;
    border-radius: 10px;
}

.jphk-bottom-btn button a {
    color: #ffffff;
}

.gpms {
    margin-top: 41px;
    padding: 25px 21px;
    width: 1204px;
    height: 658px;
    background-color: #ffffff;
    border-radius: 3px;
}

.gpms-imgs {
    margin-top: 10px;
    display: flex;
    align-items: center;
    padding: 0 40px;
    justify-content: space-between;
}
.gmjs-active {
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 165px;
    background-image: url("./img/gpjs_noactive.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 91px;
    cursor: pointer;
}
.gmjs-active.active{
    background-image: url("./img/gpjs_active.png");
}
.gpms-imgs img {
        width: 128px;
        height: 147px;
        margin-right: 3px;
}


.gpms-main {
    display: flex;
    margin-top: 15px;

}

.gm-right {
    margin-left: 47px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gm-r-header {
    width: 247px;
    height: 40px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 40px;
    text-align: center;
    letter-spacing: 1px;
    color: #ffffff;
    background-image: url("./img/gm-r-header.png");
}

.gm-right img {
    width: 200px;
    height: 200px;
    margin-top: 22px;
    margin-bottom: 12px;
}

.gm-r-btn {
    display: flex;
    align-items: center;
}

.gm-r-btn .zxzx {
    width: 132px;
    height: 39px;
    background-color: #f96203;
    border-radius: 20px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #ffffff;
    margin-right: 12px;
}

.gm-r-btn .zxzx a {
    color: #ffffff;
}	
	
.gm-r-btn .tjzl {
    width: 132px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px #f96203;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #f96203;
}

.gm-r-btn .tjzl a {
    color: #f96203;
}


.gm-left {
    width: 836px;
    height: 306px;
    background-color: #ffffff;
    box-shadow: 0px -4px 11px 1px rgba(49, 49, 49, 0.1);
    padding: 27px 47px 24px 33px;
}

.gm-left .gl-h-1 {
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #ffffff;
    width: 111px;
    height: 39px;
    background-color: #f96203;
    border-radius: 20px;
    margin-bottom: 10px;
}

.gm-left p {
    font-family: MicrosoftYaHei;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 1px;
    color: #313131;
}

.gm-left .gl-h-2 {
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #f96203;
    width: 111px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px #f96203;
    margin-top: 10px;
    margin-bottom: 16px;
}

.sygj {
    margin-top: 41px;
    margin-bottom: 41px;
    padding: 25px 21px;
    width: 1204px;
    height: 459px;
    background-color: #ffffff;
    border-radius: 3px;
}

.sygj-main {
    margin-top: 34px;
    display: flex;
    padding: 0 23px;
    align-items: center;
    justify-content: space-between;
}

.sm-item {
    width: 305px;
    height: 318px;
    background-color: #ffffff;
    box-shadow: 0px -4px 11px 1px rgba(49, 49, 49, 0.1);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.sm-item button {
    margin-top: 23px;
    width: 111px;
    height: 39px;
    background-color: #ffffff;
    border-radius: 20px;
    border: solid 1px #f96203;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    text-align: center;
    letter-spacing: 0px;
    color: #f96203;
    cursor: pointer;
}

.sm-item button a{
    color: #f96203;
}	
	
.yqlj {}

.yqlj {
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;

}

.yqlj span,
.yqlj a {
    color: #999999;
    margin-right: 39px;
    padding: 5px 0;
}

	/* 左侧导航栏 */
			
	.left-guides {
			    width: 60px;
			    position: fixed;
			    top: 24%;
			    left: 35px;
			    z-index: 9999;
				
			}
			
			.left-guide {
			    width: 100%;
			    background: #FFFFFF;
			    position: relative;
			    z-index: 9999;
				box-shadow: 0 -4px 12px 0 rgba(25,28,31, .08), 0 12px 18px 0 rgba(25,28,31, .2);
				}
			}
	
			.little-img {
			    position: absolute;
			    top: -60px;
			    left: 0;
			}
			
			.left-guide>ul {
			    display: flex;
			    flex-direction: column;
			    align-items: center;
			    justify-content: center;
			}
			
			.left-guide>ul>li>a {
			    height: 84px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			    flex-direction: column;
			}
			
			.left-guide>ul>li>a {
			    color: #fff;
			    font-size: 12px;
			}
			
			.left-guide ul li a img {
			    margin-bottom: 3px;
			}
			
			.left-guide ul .last-li {
			    width: 100%;
			    height: 75px;
			    background: #f96203;
			    display: flex;
			    justify-content: center;
			    align-items: center;
			    cursor: pointer;
			}
			
			.left-guide .hides {
			    transform: translate3d(-120%, 0, 0);
			    opacity: 0 !important;
			}
			
			.left-guide ul .last-li>img {
			    transform: rotate(180deg);
			    transition: all .3s ease;
			}
			
			.left-guide .left-nav {
			    width: 252px;
			    height: 283px;
			    background: #286ADE;
			    opacity: 0.8;
			    position: absolute;
			    top: 0;
			    left: 60px;
			    padding: 24px 23px 20px 20px;
			    z-index: 999;
			    overflow: hidden;
			    transition: all .3s;
			}
			
			.left-guide .left-nav .item1 {
			    overflow: hidden;
			}
			.left-guide .left-nav .item1 strong{
			    margin-top: 10px;
			    margin-bottom: 10px;
				font-weight: bold;
			}
			
			.left-guide .left-nav .item1 h4 {
			    font-size: 14px;
			    color: #FFFFFF;
			    margin-bottom: 20px;
			}
			
			.left-guide .left-nav .item1 ul {
			    display: flex;
			    flex-wrap: wrap;
			    justify-content: flex-start;
			    align-items: center;
			}
			
			.left-guide .left-nav .item1 ul li {
			    text-align: left;
			    margin: 0 21px 6px 0;
			}
			
			.left-guide .left-nav .item1 ul li:nth-child(6),
			.left-guide .left-nav .item2 ul li:nth-child(2) {
			    margin-right: 0;
			}
			
			.left-guide .left-nav .item1 ul li a {
			    font-size: 12px;
			    color: #FFFFFF;
			}
			
			.left-guide .left-nav .item1 ul li a:hover {
			    color: #fff;
			}
			
			/*左侧导航栏 -end */